<?php

/**
 * Implementation of hook_drush_command().
 */
function dropfort_update_drush_command() {
  $items = array();

  $items['dropfort-register'] = array(
    'description' => "Prints the Dropfort registration link for this site.",
    'arguments' => array(),
    'options' => array(),
    'aliases' => array('dfr'),
    'bootstrap' => DRUSH_BOOTSTRAP_DRUPAL_FULL,
  );

  return $items;
}


/**
 * Callback for dropfort-register.
 */
function drush_dropfort_update_dropfort_register() {
  drush_print(t('Register your dropfort sites at the following url: '));
  drush_print(_dropfort_update_site_registration_link(TRUE));
}
